body{font-family:'arial unicode ms', arial; font-size: 16.0pt; font-weight: bolder; margin-left: 5%; margin-right: 5%}

a:link {text-decoration:none; color:blue;}
a:active {text-decoration:none; color:red;}
a:visited {text-decoration:none; color:green;}
a:button {text-decoration:none}
a:hover {text-decoration:underline}

h1 {text-align:center; color:#800000;}
h2 {text-align:center; color:red;} 
h3 {text-align:center; color:green;}
h4 {text-align:left; color:#800000; text-decoration:underline;}

table{font-size: smaller; line-height: 15px;}

tr {text-align:center;}
th {text-align:center;}
td {text-align:center;}

p {text-align: justify; text-indent: 1.5cm; font-weight: bolder;}
p.noindent{text-align:justify; text-indent:0}

.ul{
	list-style-type:none;
	margin-left: 5%;
	margin-right: 0%;
	padding-left: 0px;
}

.li{
	text-align: justify;
	margin-bottom: 0rem;	
}

ol{
	margin-left: 5%;
	margin-right: 0%;
	padding-left: 10px;
}

li{
	text-align: justify;
	margin-bottom: 2rem;
	padding-left: 30px;
}



blockquote{width:70%; text-align:justify; text-indent:0}

hr{color:#800000;}

#floating-image {
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 50px; /* adjust size as needed */
	cursor: pointer;
  }

  #datetime {
	  font-family: arial, sans-serif;
	  font-size: 14pt;
	  font-weight: bold;
	  margin-top: 50px;
	  margin-left:10px;
	}
	.day {
	  color: #0000ff; /* change this to the desired color */
	}
	.date {
	  color: #145f14; /* change this to the desired color */
	}
	.time {
	  color: #800202; /* change this to the desired color */
	}

		.absolute {
    	position:absolute;
    	right:10px;
    	bottom:110px;
  	  }

		.absolute-index {
		position:absolute;
		right:30px;
		bottom:45%;
		}

		.absolute-right {
		position:absolute;
		right:10px;
		top:110px;
	  }

	  .absolute-logo {
		position:absolute;
		right:50px;
		top:20px;
	  }

	  .absolute-address {
		position:absolute;
		right:150px;
		top:2870px;
	  }
	
	  .absolute-left {
		position:absolute;
		left:10px;
		top:110px;
	  }
	
	  .super-centered {
		position:absolute; 
		width:100%;
		height:100%;
		text-align:center; 
		vertical-align:middle;
		z-index: 9999;
	}

		.relative {
		position:relative;
		right:15%;
	}

		.container {
		margin-left: 40%;
		font-size: 20pt; 
		font-weight: bolder;
		text-align: left;
		line-height: 175%;
		}

		.container1 {
			margin-left: 20%;
			margin-right: 10%;
			font-size: 18pt; 
			font-weight: bolder;
			text-align: left;
			line-height: 175%;
		}

		.margin {
			margin-left: 10%;
			margin-right: 10%;
		}

		.blink {animation: blinker 1s linear infinite;}

	@keyframes blinker {50% {opacity: 0;}}